/* @override 
	http://bookpro.local:11666/mac/picturepoppro/ppp.css */


#macpage { }
.ppphead { background:url(ppp-headback.jpg) repeat-x; margin-top:-20px; margin-right:-20px; margin-left:-20px; }
.pppheadright { float:right; margin-right:10px; margin-top:10px; }
.ppplogo { float:left; margin-left:16px; }

td    { color: black; font-size: 12px; font-family: Verdana, Arial, "Lucida Grande" }
.lttxt { color: gray; font-size: 10px; font-family: Verdana, Arial, "Lucida Grande" }
.bold12 { font-weight: bold; font-size: 12px; font-family: Verdana, Arial, "Lucida Grande" }
.ver10  { font-size: 10px; font-family: Verdana, Arial }
.ver9 { font-size: 9px; font-family: Verdana, Arial; }
.bigtitle   { color: black; font-weight: bold; font-size: 16px; font-family: Verdana, Arial, "Lucida Grande"}
.title { color: black; font-size: 12px; font-family: Verdana, Arial, "Lucida Grande"; font-weight: bold; }

span.pagebox a { color: #000; font-size: 11px; font-family: Verdana; text-decoration: none; background-color: #c3d8ff; text-align: center; margin: 2px; padding: 2px 4px; border: solid 1px }
span.pagebox a:hover  { color: #000; background-color: #83a0d9 }
span.but a    { color: #fff; font-size: 11px; font-family: Verdana; font-weight: bold; text-decoration: none; background-color: #333; text-align: center; padding: 2px 4px; border: solid 1px #000 }
span.but a:hover  { color: #fff; background-color: #666 }

.dittlebox { border: dotted 1px #666; }
div.news td { font-size: 11px; }
.newstitle { color: #666; font-weight: bold; padding-top: 10px; }
.blk { color: black; }
.hilited { color: #ff3100; }

div.icndesc dl { padding: 8px; }
div.icndesc h6 { color: #000; font-size: 12px; font-weight: normal; background-color: #eee; margin-top: 5px; margin-bottom: 5px; padding: 5px; }
div.icndesc img { vertical-align: middle; }

.kequiv { color: #3c00c7; font-weight: bold; }
#contenu { color: black; font-size: 12px; font-family: Verdana, Arial, "Lucida Grande"; width: 100%; }

div.pool h6 { color: #000; font-size: 12px; font-weight: normal; background-color: #ddd; margin-top: 5px; margin-right: 116px; margin-bottom: 5px; padding: 5px; }
div.pool input { color: #000; font-size: 12px; font-weight: normal; margin: 0 0 22px 24px; padding: 0; }
div.poollist input { color: #000; font-size: 12px; font-weight: normal; margin: 0 0 0 32px; padding: 0; }
div.pool img { float: right; border-style: none; }

.cfondppp  { color: #333; font-size: 11px; font-family: "Lucida Grande", Verdana, Arial; background-image: url(fond.jpg); background-repeat: repeat-x; border: solid 1px black  }

#macpage a { color: #016cb3; }
#macpage a:hover { color:#32adff; }
#macpage a:active { color:silver; }

#macpage .ppp-menu { position:relative; top:-10px; right:10px; float:right; }
#macpage .ppp-menu ul li { float:left; padding-left:1px; }
#macpage .ppp-menu ul li a { color: #fff; text-decoration: none; background-color: #333; text-align:center; display:block; padding:3px 8px 4px; font:bold 11px Verdana; }

#macpage .ppp-menu a:hover { color: #fff; background-color: #999 }
#macpage .ppp-menu a:active { color: black; background-color: #666 }

#macpage .button a  { color: #fff; background-color: #333; text-align: center; display: block; text-decoration:none; padding-top:3px; padding-bottom:3px; }
#macpage .button a:hover { color: #fff; background-color: #999 }
#macpage .button a:active { color: black; background-color: #666 }

form.lang_flag { float:right; margin-left:10px; padding-top:2px; padding-left:0; }


.newstitle { color: #666; font-weight: bold; padding-top: 10px; }


/* MINIFORUM */
#irthtexte .color1 { background-color:yellow; }

.miniforum .texte  { font-size:18px; font-family: Verdana, Arial }
td  { font-size: 10px; font-family: Verdana, Arial }
body  { font-family: Verdana, Arial }
.color      { color: #828282 }
.color1    { color: #464646 }
.color2   { color: #6b6b6b }
.color3 { color: #9f9f9f }
.sujet { color: #6b6b6b; font-weight: bold }
span.but {  }

span.mfbutton a { color: #000 !important; font-size: 11px; font-family: Verdana; text-decoration: none; background-color: #c3d8ff; text-align: center; margin: 2px; padding: 2px 4px; border: solid 1px }
span.mfbutton a:hover  { color: #000; background-color: #83a0d9 }
